/* Базовая разметка*/
/* * {border:1px solid black;}*/
* {margin: 0;padding: 0; font-family:Arial;font-size:10pt; font-weight: inherit; font-style: inherit;}
.leftColumn {width: 140px; background: #F1F4F9;border-left:20px solid #FFF;border-right: 15px solid #FFF;}
.rightColumn {width: 168px;background: #FFF;border-left:15px solid #FFF;border-right: 20px solid #FFF;}
.contentColumn {background: #FFF;}

/* Обшие стили */
h1 {text-align:center; font-size: 200% !important; font-weight:bold;line-height: 120%;margin:15px 0 15px 0;}
h2 {text-align:center; font-size: 200% !important; font-weight:bold;line-height: 120%;margin:15px 0 15px 0;}
h3 {text-align:center; font-size: 150% !important; font-weight:bold;line-height: 120%;margin:15px 0 15px 0;}
h4 {text-align:center; font-size: 100% !important; font-weight:bold;line-height: 120%;margin:15px 0 15px 0;}
p {margin:15px 0 15px 0;}
b {font-weight:bold;}
i, em {font-style: italic;}
a, a.hover {color:#4f75b4;font-size:10pt;}
strong {font-weight:bold;}
hr {margin:20px 0 20px 0;}
.contentColumn img{margin:5px;}
.contentColumn ul {padding-left:20px;}
.contentColumn ol {padding-left:20px;}
img {border: 0;}

/* Стили шапки */
.upperBanners{border-left:20px solid #FFF;border-right: 20px solid #FFF;text-align:center;margin: 20px 0 20px 0;}


/* Стили левой колонки */
.leftMenu1 {margin: 20px 0 30px 10px;}
.leftMenu1 li {padding-left: 20px;background: url('/img/menuDot.gif') center left no-repeat;list-style-type: none;margin: 10px 15px 3px 0;font-size:8pt;font-weight: bold;border-bottom: 1px solid #CCCCCC;}
.leftMenu1 a, a.hover {color:black;font-weight: bold;font-size:8pt;text-decoration: none;}
.leftMenu1 span{color:black;font-weight: bold;font-size:8pt;text-decoration: none;cursor:pointer;}

.leftMenu1Sub {margin: 0;padding:0;}
.leftMenu1Sub li {list-style-type: none;background: url('/img/rightSubMenuDot.gif') center left no-repeat;margin:0;border:0;}
.leftMenu1Sub a, a.hover {color:black;font-size:8pt;font-weight: normal;}

.darkHeader{height:14px; width:100%;background: #6F7686;text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;line-height: 0.90;padding-top:1px;}
.darkHeader2{height:14px; width:100%;background: #8393AA;text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;line-height: 0.90;padding-top:1px;}
.whiteHeader{height:14px; width:100%;background:#ff5c5d;text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;line-height: 0.90;padding-top:1px;}

.firstPage{color:#6F7686;font-size:10pt;font-weight: bold;text-align:center;margin: 5px 0 5px 0;}

.leftMenu2 {margin: 15px 15px 30px 10px;}
.leftMenu2 li {margin: 0 0 10px 0;font-size:8pt;list-style-type: none;border-bottom: 1px solid #CCCCCC;}
.leftMenu2 a, a.hover {color:black;font-weight: bold;text-decoration: none;font-size:8pt;}
.leftMenu2 span{color:black;font-weight: bold;text-decoration: none;cursor:pointer;font-size:8pt;}

.leftMenu2Sub {margin: 0px 0 0 13px;width:100%;}
.leftMenu2Sub li {list-style-type: none;background: url('/img/rightSubMenuDot.gif') center left no-repeat;margin:0;margin-top:3px;}
.leftMenu2Sub a, a.hover {color:black;font-size:8pt;padding-left: 15px;font-weight: normal;}

.leftMenu3 {margin: 0;padding:0;margin-bottom: 20px; }
.leftMenu3 li {list-style-type: none;border-bottom: 2px solid #F1F4F9;text-align:left;text-indent:10px;font-size:8pt;height:15px; }
.leftMenu3 a, a.hover {color:black;font-size:8pt;font-weight: normal;text-align:left;}

.leftMenu3Sub {margin: 0;padding:0;margin: 0;}
.leftMenu3Sub li {margin: 0;padding:0;height:15px; background:#8393aa;text-align:left;color:#ffffff;font-size:8pt;font-weight: bold;list-style-type: none;}
.leftMenu3Sub a, a.hover {color:white;text-decoration: none;font-size:8pt;}
.leftMenu3Sub span{color:white;text-decoration: none;cursor:pointer;font-size:8pt;}

.leftMenu4 {margin: 10px 0 0 10px;}
.leftMenu4 li {color: #707588;list-style-type: none;margin: 10px 15px 3px 0;font-size:8pt;font-weight: bold;}
.leftMenu4 a, a.hover {color: #707588;font-weight: bold;font-size:8pt;text-decoration: none;border-bottom: 1px solid #CCCCCC;}
.leftMenu4 span{color: #707588;font-weight: bold;font-size:8pt;text-decoration: none;cursor:pointer;}

.leftMenu4Sub {margin: 0;padding:0;}
.leftMenu4Sub li {padding-left: 15px;list-style-type: none;background: url('/img/rightSubMenuDot.gif') center left no-repeat;margin:0;border:0;}
.leftMenu4Sub a, a.hover {color:black;font-size:8pt;font-weight: normal;}

/* Стили центральной колонки */
.centerMenu1 table{margin: 0 0 2px 0;}
.centerMenu1 td{background: #B9C2CF;color: #FFFFFF;font-size:10pt;font-weight: bold;vertical-align:middle; height:14px;}
.centerMenu1 a, a.hover {color: #FFFFFF;font-size:8pt;font-weight: bold;text-decoration:none;}

.logoContainer{width:100%; height: 94px;margin: 0;}
.logoSearch{float: right;margin:10px 0 0 0;width:196px;height:20px;border-top:0px solid #666666;border-left:0px solid #666666;border-bottom:0px solid #000000;border-right:0px solid #000000;}
.logoSearch form{margin:3px 0px 0 10px;vertical-align:top;}
.loginTxt {border:0;width:165px;height:14px;color:#898989;font-size:8pt;vertical-align:top;}

.centerMenu2 table{margin: 3px 0 2px 0px;}
.centerMenu2 td{background: #8696AC;color: #FFFFFF;font-size:10pt;font-weight: bold;vertical-align:middle; height:14px;}
.centerMenu2 a, a.hover {color: #FFFFFF;font-size:8pt;font-weight: bold;text-decoration:none;}

.redHeader{height:16px; width:100%;background: #FF5C5D;text-align:center;color:#ffffff;font-size:10pt;font-weight: bolder;}

.centerTextLink{margin: 5px 0 14px 50px;}

.centerPlanerka{margin:10px 0 0 50px;width:auto;}
.centerPlanerka td{font-size:8pt;border-bottom:10px solid #FFF;line-height:1.3;}
.centerPlanerka img{border:0;margin:4px 15px 0 0px;}
.centerPlanerka a, .centerPlanerka a:hover{color:black;font-size:8pt;font-weight: bolder;}

.centerBanner1 {text-align:center; margin: 5px 0 20px 0;}

.centerPartner{text-align:center;margin-top:5px}

/* Стили правой колонки */
.darkRightHeader{height:14px; width:168px;background: #8293AA;text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;line-height: 0.90;padding-top:1px;}

.rightBanner2{margin:0 0 10px 0;}

.rightLogin{margin:20px 0 15px 0;border:0;width:168px;height:75px;}

.rightMenu1 {margin: 15px 0px 40px 10px;}
.rightMenu1 li {padding-left: 15px;background: url('/img/rightSubMenuDot.gif') center left no-repeat;list-style-type: none;margin: 12px 15px 5px 0;font-size:8pt;font-weight: bolder;border-bottom: 1px solid #CCCCCC;}
.rightMenu1 a, a.hover {color:black;font-weight: bold;font-size:8pt;text-decoration: none;}
.rightMenu1 span{color:black;font-weight: bold;font-size:8pt;text-decoration: none;cursor:pointer;}

.rightMenu1Sub {margin: 0;padding:0;}
.rightMenu1Sub li {list-style-type: none;background: url('/img/rightSubMenuDot.gif') center left no-repeat;margin:0;border:0;}
.rightMenu1Sub a, a.hover {color:black;font-size:8pt;font-weight: normal;}

.rightTextLink {color:#7391c3;margin:0 0 25px 0;text-align:right;line-height: 1.3;font-size:10pt;font-weight:bold;}

.archiveBox{color:#557cb7; margin:0; padding:2px 0 5px 0;text-align:center;font-size:8pt;text-decoration:underline;}

/* Старые стили */
.noticedv{background: #EFF0F2;line-height:1.5;padding: 10px;}
.noticedv b {font-size:11pt;}
.textdiv{line-height:1.5;}
.textdiv img{margin:15px;}
.text_ocenka{background:#F6F6F6;color:#1F1F1F;border:1px solid #A9A9A9;margin-right:2px;}
.text_ocenka_tbl{font-size:9px; text-align: center;}
.comment_comment{font-size:9px;color:#FF0000}
.comment_date{font-size:9px;color:#d0d0d0; text-align: right;}

.blackLink a, .blackLink a:hover {COLOR: black;font-weight:bolder;font-size:8pt;line-height:1.3;}
div.d1 {/*border: 1px solid magenta;padding: 3px 0px 10px 10px;*/font-size:8pt;line-height:1.3;}
span.d1 {padding-left: 20px;font-size:8pt;line-height:1.3;}
table.t1 {margin-bottom: 10px;/*border: 1px solid red;*/font-size:8pt;line-height:1.3;}
table.t1 tr.line td {/*border: 1px solid green;*/white-space: nowrap;font-size:8pt;line-height:1.3;}
.content{font-size:8pt;line-height:1.3;padding-right:10px;}

/* Погода */
.gmtdtext{font-size: 7pt;padding:5px 5px 0px 5px;text-align:center;}
.gmtdtext b {font-size: 7pt;font-weight:bold;}
.gmtbl {width:100%;background: #f1f4f9;}
td.gmttl{height:14px; width:100%;background: #8293AA;text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;line-height: 0.90;padding-top:1px;}
a.gmttl{text-align:center;color:#ffffff;font-size:10pt;font-weight: bold;text-decoration:none;}

/* Подписка*/
table.subscribe {width : 95%;clear : left;border-collapse: collapse;margin:5px;padding:5px;}
.subscribe td{text-align:center;vertical-align: middle;border: 1px solid black;margin:5px;padding:5px;}
.subscribe td.header{background: #DEDEDC;text-align:center;vertical-align: middle;text-decoration:none;margin:5px;padding:5px;}
.subscribe td.leftSide{border-left:0; border-bottom:0;margin:5px;padding:5px;}
.subscribe tr.bTr{background: #f3f4f6;text-align:center;vertical-align: middle;text-decoration:none;margin:5px;padding:5px}
.subFeedBack{background: #EFF0F2;line-height:1.5;padding: 5px 10px 5px 10px;border: 1px solid black; margin-top:50px;display:none;}
h4.header{color:#DA251C;text-align:center;text-decoration:underline;}